<!DOCTYPE html>
<html lang="ko-KR">
<head>
	<title>e나라도움</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="shortcut icon" type="../image/x-icon" href="/images/favicon.ico">
	<link rel="stylesheet" href="../plugins/slick.css" type="text/css">
	<link rel="stylesheet" href="../plugins/jquery-ui.min.css" type="text/css">
	<link rel="stylesheet" href="../css/reset.css" type="text/css">
	<link rel="stylesheet" href="../css/common.css" type="text/css">
	<link rel="stylesheet" href="../css/style.css" type="text/css">
	<script type="text/javascript" src="../plugins/jquery-1.12.4.min.js"></script>
	<script type="text/javascript" src="../plugins/slick.min.js"></script>
	<script type="text/javascript" src="../plugins/jquery-ui.min.js"></script>
	<script type="text/javascript" src="../js/common.js"></script>
</head>
<body>
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap" class="wrap"> 		<div class="dim"></div>
		<header class="h_wrap">
			<section class="container">
				<div class="title_header">
					<h1>
						<span class="hide">e나라도움::국고보조금통합관라시스템</span>
						<a href="#;" class="lnk_tit_header" title="메인페이지 이동">
							<img src="../images/common/tit_header.png" alt="logo img">
						</a>
					</h1>
				</div>
				<div class="h_btn_area">
					<div class="btn_group1">
						<button class="btn_expansion">화면 확대</button>
						<button class="btn_original">원래 크기로</button>
						<button class="btn_reduction">화면 축소</button>
						<a href="#;" class="btn_search">검색 페이지 이동</a>
					</div>
					<div class="btn_group2">
						<div class="account_area">
							<a href="#;" class="btn_signin" title="회원가입"><span class="txt">e나라도움 회원가입</span></a>
							<a href="#;" class="btn_mypage" title="마이페이지 열기"></a>
						</div>
						<div class="link_area">
							<a href="#;" class="btn_lnk1" title="업무포털 열기"><span class="txt">e나라도움 업무포털</span></a>
						</div>
					</div>
					<div class="btn_group_mob">
						<a href="#;" class="btn_search">검색 페이지 이동</a>
						<a href="#;" class="btn_menu">메뉴 열기</a>
					</div>
				</div>
			</section>
		</header>
		<!-- s: gnb -->
		<nav class="gnb">
			<div class="gnb_top_area">
				<ul class="dep1_area">
					<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움 소개</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형 보조금 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와 소통</a></li>
				</ul>
			</div>
			<div class="s_menu_area">
				<div class="cont_wrap">
					<div class="sub_menu1">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">e나라도움</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">관련법령</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">교육자료</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu2">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조금 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">맞춤형 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu3">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu4">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">중요재산 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu5">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu6">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국민의 소리</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">자주묻는질문</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">알림마당</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div><!-- //e: s_menu_area -->
		</nav>
		<!-- e: gnb --> 
		<!-- s: lnb -->
		<nav class="lnb">
			<div class="bg_area">
				<div class="align">
					<div class="lnb_header bg_menu_1"><!-- 
					lnb헤더 영역 배경이미지 컨트롤 : .bg_menu_$ // ($ = 1~7) 
					.bg_menu_1 : e나라도움소개
					.bg_menu_2 : 맞춤형보조금찾기
					.bg_menu_3 : 공모사업찾기
					.bg_menu_4 : 정보공시
					.bg_menu_5 : 통계센터
					.bg_menu_6 : 참여와소통
					.bg_menu_7 : 통합검색
					
					++ 이 클래스는 LNB에 각 메뉴와도 연결되어 있습니다.
					1.	.title_content, 
						.mainmenu_area .selected_menu 에 각 메뉴에 대응하는 메뉴명이 들어갑니다.
					2. 	.submenu_area .sub_menu1~6 까지 각 메뉴에 해당하는 내용에 .active 클래스가 부여되어 슬라이드다운 시 해당내용이 노출됩니다.
						
					-->
						<h2>
							<span class="title_content">e나라도움소개</span>
							<span class="subcopy">e나라도움은 국민을 위한 행복·희망 도우미 입니다.</span>
						</h2>
					</div>
					<div class="nav_area">
						<div class="mainmenu_area bar_type">
							<button class="selected" title="메인메뉴 열림">
								<span class="selected_menu">e나라도움소개</span>
							</button>
							<ul class="dep1_area fn_slideup">
								<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움소개</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형보조금찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와소통</a></li>
							</ul>
						</div>
						<div class="submenu_area bar_type">
							<button class="selected" title="서브메뉴 열림">
								<span class="selected_menu">e나라도움</span>
							</button>
							<div class="s_menu_area fn_slideup">
								<div class="cont_wrap"><!-- gnb 영역의 .s_menu_area 이하 내용과 구조가 같습니다. -->
									<div class="sub_menu1">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">e나라도움</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">관련법령</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">교육자료</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu2">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조금 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">맞춤형 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu3">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu4">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">중요재산 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu5">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu6">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국민의 소리</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">자주묻는질문</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">알림마당</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</div><!-- //e: s_menu_area -->
						</div>
						<div class="btn_area">
							<a href="#;" class="btn_home"><img src="../images/common/lnb_btn_home.png" alt="메인페이지 이동"></a>
							<button class="btn_sns">
								<img src="../images/common/lnb_btn_sns.png" alt="공유하기" class="open">
								<img src="../images/common/lnb_btn_sns_close.png" alt="닫기" class="close">
							</button>
								<ul class="sns_area">
									<li><a href="#;" title="새창열림" class="btn_fb"><img src="../images/common/btn_sns_fb.png" alt="페이스북 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_twi"><img src="../images/common/btn_sns_twi.png" alt="트위터 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_band"><img src="../images/common/btn_sns_band.png" alt="밴드 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_kakao"><img src="../images/common/btn_sns_kakao.png" alt="카카오스토리 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_copy_url"><img src="../images/common/btn_sns_url.png" alt="URL 복사하기"></a></li>
								</ul>
							<button class="btn_prt"><img src="../images/common/lnb_btn_prt.png" alt="인쇄하기"></button>
						</div>
					</div><!-- //.nav_area -->
				</div><!-- //.align -->
			</div><!-- //.bg_area -->
		</nav>
		<!-- e: lnb -->
		
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<div class="section_top">
					<!-- .dep3_area_pc : pc화면용 -->
					<nav class="dep3_area_pc">
						<ul class="tabs">
							<li class="active"><a href="#;" class="btn_tab">근거법령</a></li>
							<li><a href="#;" class="btn_tab">e나라도움개요</a></li>
							<li><a href="#;" class="btn_tab">주요기능</a></li>
						</ul>
					</nav><!-- //.dep3_area_pc : pc화면용 -->
				</div>
				<!-- s: section_body !본문 컨텐츠 영역 -->
				<section class="section_body">
				
					<!-- s: .page_title_area -->
					<h1 class="page_title_area">
						<span class="p_tit">근거법령</span>
					</h1>
					<!-- //e: .page_title_area -->
					
					<!-- s: title_area / bullet -->
					<p class="sub_title_area">
						<span class="bul_circle">보조타이틀</span>
					</p>
					<div class="tit_area"><!-- .tit_area 에서 여백과 박스모델을 정의하고,-->
						<span class="bul_sq_brackets">주요불릿스타일</span><!--  .bul_ 클래스를 단독으로도 사용할 수 있습니다. -->
					</div>
					<div class="tit_area">
						<span class="bul_sq">텍스트나열</span>
					</div>
					<!-- //e: title_area / bullet -->
					
					<!-- s: .nav_guide -->
					<div class="nav_guide">
						<div class="___rowspace">4depth navigation</div><!-- 이 테그를 삭제하고 작성하세요. -->
						<nav class="dep4_area">
							<div class="mob_tit"><!-- 모바일용 셀렉트박스 : 형제 태그 ul.tabs 하위에 li.active .btn_tap 의 내용이 표시됩니다. -->
								<p class="tit ff_cont">4뎁스 타이틀 넣어주세요</p>
								<button class="btn_select">서브메뉴 선택하기</button>
							</div>
							<ul class="tabs">
								<li class="active"><a href="#;" class="btn_tab"><span class="align">총괄</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">분야&middot;부문별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">분야별 비교현황</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">중앙부처별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">중앙부처별 비교현황</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">비목(목&middot;세목)별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">보조사업별 집행순위</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">보조사업자별 집행순위</span></a></li>
							</ul>
						</nav>
						<div class="___rowspace">5depth navigation -고정형</div><!-- 이 테그를 삭제하고 작성하세요. -->
						<nav class="dep5_area fixed">
							<ul class="tabs">
								<li class="active"><a href="#;" class="btn_tab"><span class="align">경제활동별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">기업규모별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">성별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">소득기준별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">교육단위별</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">가구구성 유형별</span></a></li>
							</ul>
						</nav>
						<div class="___rowspace">5depth navigation -유동형</div><!-- 이 테그를 삭제하고 작성하세요. -->
						<nav class="dep5_area flexible">
							<ul class="tabs">
								<li class="active"><a href="#;" class="btn_tab"><span class="align">전체</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">회원가입 및 권한코드</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">내역사업관리</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">공모관리</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">교부관리</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">지출관리</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">자격검증</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">정보공시</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">중요재산관리</span></a></li>
								<li><a href="#;" class="btn_tab"><span class="align">관리</span></a></li>
							</ul>
						</nav>
					</div>
					<!-- //e: .nav_guide -->
					
					<!-- s: .table_area -->
					<div class="___rowspace">table style_1</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="table_area">
						<table class="tbl_wrap ">
							<thead>
								<tr>
									<th rowspan="2">분야</th>
									<th>업무내용</th>
									<th>시기</th>
									<th>주기</th>
									<th>방법</th>
									<th>정보위치</th>
								</tr>
								<tr>
									<th>업무내용</th>
									<th>시기</th>
									<th>주기</th>
									<th>방법</th>
									<th>정보위치</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>국가재정</td>
									<td>보조사업(자)별 예산, 교부, 집행, 계약, 정산 현황, 이용자 수 및 보조사업 정보</td>
									<td>수시</td>
									<td>수시</td>
									<td>e나라도움 홈페이지 게제</td>
									<td>e나라도움 > 정보공개 > 보조사업∙사업자현황</td>
								</tr>
								<tr>
									<td>국가재정</td>
									<td>보조사업(자)별 예산, 교부, 집행, 계약, 정산 현황, 이용자 수 및 보조사업 정보</td>
									<td>수시</td>
									<td>수시</td>
									<td>e나라도움 홈페이지 게제</td>
									<td>e나라도움 > 정보공개 > 보조사업∙사업자현황</td>
								</tr>
								<tr>
									<td>국가재정</td>
									<td>보조사업(자)별 예산, 교부, 집행, 계약, 정산 현황, 이용자 수 및 보조사업 정보</td>
									<td>수시</td>
									<td>수시</td>
									<td>e나라도움 홈페이지 게제</td>
									<td>e나라도움 > 정보공개 > 보조사업∙사업자현황</td>
								</tr>
							</tbody>
						</table>
						
						<div class="___rowspace">table style_2 + on_click</div><!-- 이 테그를 삭제하고 작성하세요. -->
						<div class="table_area">
							<table class="tbl_wrap_style_2">
								<colgroup>
									<col>
									<col style="width:245px">
									<col>
									<col>
								</colgroup>
								<thead>
									<tr>
										<th></th>
										<th>중앙부처</th>
										<th>현재가액(억원)</th>
										<th>비중(%)</th>
									</tr>
								</thead>
								<tbody class="on_click"><!-- 테이블에 클릭 효과 지정 .on_click -->
									<tr>
										<td class="no">1</td>
										<td>법무부</td>
										<td class="num">1</td>
										<td class="num">2.6</td>
									</tr>
									<tr>
										<td class="no">2</td>
										<td>농림수산식품부</td>
										<td class="num">24</td>
										<td class="num">42.2</td>
									</tr>
									<tr>
										<td class="no">3</td>
										<td>보건복지부</td>
										<td class="num">0</td>
										<td class="num">1.5</td>
									</tr>
									<tr>
										<td class="no">4</td>
										<td>해양수산부</td>
										<td class="num">1</td>
										<td class="num">2.2</td>
									</tr>
									<tr>
										<td class="no">5</td>
										<td>식품의약품안전처</td>
										<td class="num">11</td>
										<td class="num">20.5</td>
									</tr>
									<tr>
										<td class="no">6</td>
										<td>문화재청</td>
										<td class="num">8</td>
										<td class="num">14.1</td>
									</tr>
									<tr>
										<td class="no">7</td>
										<td>농촌진흥청</td>
										<td class="num">7</td>
										<td class="num">13.8</td>
									</tr>
									<tr>
										<td class="no">8</td>
										<td>산림청</td>
										<td class="num">0</td>
										<td class="num">1.0</td>
									</tr>
									<tr>
										<td class="no">9</td>
										<td>과학기술정보통신부</td>
										<td class="num">0</td>
										<td class="num">0.1</td>
									</tr>
									<tr>
										<td class="no">10</td>
										<td>행정안전부</td>
										<td class="num">1</td>
										<td class="num">2.1</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
					<!-- //e: .table_area -->
					
					<!-- s: board_area -->
					<div class="___rowspace">board 1</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="board_area">
						<div class="info_area">
							<span class="count ff_cont">총 <span class="num">20</span>건</span>
							<ul class="tabs tabs_small_red">
								<li class="lst active"><a href="#;" class="obj btn_tab">전체</a></li>
								<li class="lst"><a href="#;" class="obj btn_tab">진행중</a></li>
								<li class="lst"><a href="#;" class="obj btn_tab">종료</a></li>
							</ul>
						</div>
						<table class="tbl_wrap_brd_1">
							<tbody>
								<tr class="fixed">
									<td class="noti"><span class="ico_noti">알림</span></td>
									<td class="tit">
										<a href="#;" class="link"><span class="txt elip_1 ff_cont">설문조사 전에 참고 바랍니다.</span></a>
									</td>
									<td class="date ff_cont">2017-07-30</td>
								</tr>
								<tr>
									<td class="no">432523</td>
									<td class="tit">
										<a href="#;" class="link">
											<span class="txt elip_1 ff_cont">국고보조금 시스템 이용 관련 설문조사 입니다</span>
											<span class="ico_file">첨부파일</span>
										</a>
									</td>
									<td class="date ff_cont">2017-07-30</td>
								</tr>
								<tr>
									<td class="no">432523</td>
									<td class="tit">
										<a href="#;" class="link">
											<span class="txt elip_1 ff_cont">국고보조금 시스템 이용 관련 설문조사 입니다</span>
											<span class="ico_file">첨부파일</span>
										</a>
									</td>
									<td class="date ff_cont">2017-07-30</td>
								</tr>
								<tr>
									<td class="no">432523</td>
									<td class="tit">
										<a href="#;" class="link">
											<span class="txt elip_1 ff_cont">국고보조금 시스템 이용 관련 설문조사 입니다</span>
											<span class="ico_file">첨부파일</span>
										</a>
									</td>
									<td class="date ff_cont">2017-07-30</td>
								</tr>
								<tr>
									<td class="no">432523</td>
									<td class="tit">
										<a href="#;" class="link">
											<span class="txt elip_1 ff_cont">국고보조금 시스템 이용 관련 설문조사 입니다국고보조금 시스템 이용 관련 설문조사 입니다국고보조금 시스템 이용 관련 설문조사 입니다</span>
											<span class="ico_file">첨부파일</span>
										</a>
									</td>
									<td class="date ff_cont">2017-07-30</td>
								</tr>
							</tbody>
						</table>
					</div>
					<!-- // e:.borad_area -->
					
					<!-- s: .brd_report -->
					<div class="___rowspace">board -report</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="brd_report">
						<div class="cont_top">
							<span class="time ff_cont">콘텐츠 업데이트 : <span>2017.01.01</span></span>
						</div>
						<div class="title_area">
							<span class="ctg">보조사업</span>
							<p class="tit">2018 지역문화예술특성화지원사업</p>
						</div>
						<table class="tbl_wrap_rpt">
							<tbody>
								<tr>
									<th class="ctg_main" rowspan="2" scope="row">사업개요</th>
									<th class="ctg_sub" scope="row">사업명</th>
									<td class="ff_cont">2018 지역문화예술특성화지원사업</td>
									<th class="ctg_sub" scope="row">사업연도</th>
									<td class="ff_cont">2018</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">주관부처</th>
									<td class="ff_cont">문화체육관광부</td>
									<th class="ctg_sub" scope="row">사업기간</th>
									<td class="ff_cont">2018.01.01 ~ 2018.12.30</td>
								</tr>
							</tbody>
						</table>
						<table class="tbl_wrap_rpt">
							<tbody>
								<tr>
									<th class="ctg_main" scope="row">사업경로</th>
									<td class="ff_cont">문화체육관광부 > 경기도 > 재단법인경기문화재단</td>
								</tr>
							</tbody>
						</table>
						<table class="tbl_wrap_rpt">
							<tbody>
								<tr>
									<th class="ctg_main" rowspan="5" scope="row">사업내용</th>
									<th class="ctg_sub" scope="row">시업목적</th>
									<td class="ff_cont">경기도 기초예술 및 전문예술 활성화</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">당해년도 사업비</th>
									<td class="ff_cont">3,050,000,000원</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">보조형태구분</th>
									<td class="ff_cont">정률</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">주요사업내용</th>
									<td class="ff_cont">
										<ul>
											<li>-지역예술활동지원</li>
											<li>-전문예술성창작지원</li>
											<li>-기획지원</li>
										</ul>
									</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">지원대상 및 조건</th>
									<td class="ff_cont">경기도에 소재하는(거주)예술단체 및 예술가(전통예술포함)</td>
								</tr>
							</tbody>
						</table>
						<table class="tbl_wrap_rpt">
							<tbody>
								<tr>
									<th class="ctg_main" scope="row" rowspan="2">문의처</th>
									<th class="ctg_sub" scope="row">수행기관</th>
									<td class="ff_cont">2018 지역문화예술특성화지원사업</td>
									<th class="ctg_sub" scope="row">전화번호</th>
									<td class="ff_cont">02-000-0000</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">담당자</th>
									<td class="ff_cont">이영미</td>
									<th class="ctg_sub" scope="row">홈페이지</th>
									<td class="ff_cont">http://www.home.co.kr</td>
								</tr>
							</tbody>
						</table>
						<table class="tbl_wrap_rpt">
							<tbody>
								<tr>
									<th class="ctg_main" scope="row" rowspan="2">공모현황</th>
									<th class="ctg_sub" scope="row">공모명</th>
									<td class="ff_cont">경남진주시청</td>
									<th class="ctg_sub" scope="row">접수기간</th>
									<td class="ff_cont">2018.01.01 ~ 2018.12.30</td>
								</tr>
								<tr>
									<th class="ctg_sub" scope="row">공모기간</th>
									<td class="ff_cont">2018.01.01 ~ 2018.12.30</td>
									<th class="ctg_sub" scope="row">신청하기</th>
									<td class="btn_area">
										<a href="#;" class="btn_small_wh">신청하기</a>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
					<!-- //e: .brd_report -->
					
					<!-- s:.paging_area -->
					<div class="___rowspace">paging</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="paging_area">
						<a href="#:" class="btn_paging_latest">처음</a>
						<a href="#;" class="btn_paging_prev">이전</a>
						<a href="#;" class="obj active">1</a>
						<a href="#;" class="obj">2</a>
						<a href="#;" class="obj">3</a>
						<a href="#;" class="obj">4</a>
						<a href="#;" class="obj">5</a>
						<a href="#;" class="obj">6</a>
						<a href="#;" class="obj">7</a>
						<a href="#;" class="obj">8</a>
						<a href="#;" class="obj">9</a>
						<a href="#;" class="obj">10</a>
						<a href="#:" class="btn_paging_next">다음</a>
						<a href="#;" class="btn_paging_oldest">끝</a>
					</div>
					<!-- // e:.paging_area -->
					
					<!-- s: .btn_area -->
					<div class="___rowspace">button large</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="btn_area">
						<button class="btn_large_blue">메인버튼</button>
						<button class="btn_large_bk">서브버튼</button>
						<a href="#;" class="btn_large_blue">메인버튼</a>
						<a href="#;" class="btn_large_bk">서브버튼</a>
					</div>
					<div class="___rowspace">button medium</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="btn_area">
						<button class="btn_middle_blue">메인버튼</button>
						<button class="btn_middle_wh">서브버튼</button>
						<a href="#;" class="btn_middle_blue">메인버튼</a>
						<a href="#;" class="btn_middle_wh">서브버튼</a>
					</div>
					<div class="___rowspace">button small</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="btn_area">
						<button class="btn_small_wh">메인버튼1</button>
						<button class="btn_small_blue">메인버튼2</button>
						<button class="btn_small_gray">서브버튼</button>
						<a href="#;" class="btn_small_wh">메인버튼1</a>
						<a href="#;" class="btn_small_blue">메인버튼2</a>
						<a href="#;" class="btn_small_gray">서브버튼</a>
					</div>
					<div class="___rowspace">button bulet</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="btn_area">
						<button class="btn_bul_arrow_right">불릿 버튼</button>
						<a href="#;" class="btn_bul_arrow_right">불릿 버튼</a>
					</div>
					<!-- //e: .btn_area -->
					
					<!-- s: .rdo_area -->
					<div class="___rowspace">radio</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="rdo_area">
						<input type="radio" id="rdo1" name="rdo_set">
						<label for="rdo1">라디오버튼</label>
					</div>
					<div class="rdo_area">
						<input type="radio" id="rdo2" name="rdo_set" checked>
						<label for="rdo2">라디오버튼</label>
					</div>
					<div class="rdo_area">
						<input type="radio" id="rdo3" name="rdo_set" class="readonly">
						<label for="rdo3">readonly</label>
					</div>
					<!-- //e: .rdo_area -->
					
					<!-- s: .chk_area -->
					<div class="___rowspace">checkbox</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="chk_area">
						<input type="checkbox" id="chk1">
						<label for="chk1">체크박스</label>
					</div>
					<div class="chk_area">
						<input type="checkbox" id="chk2" checked>
						<label for="chk2">체크박스</label>
					</div>
					<div class="chk_area">
						<input type="checkbox" id="chk3" class="readonly">
						<label for="chk3">readonly</label>
					</div>
					<!-- //e: .chk_area -->
					
					<!-- s: .inp_area -->
					<div class="___rowspace" style="width:204px">input</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="inp_area" style="width:204px">
						<input type="text" name="" id="">
					</div>
					<!-- //e: .inp_area -->
					
					<!-- s: .sel_area -->
					<div class="___rowspace">select</div><!-- 이 테그를 삭제하고 작성하세요. -->
					<div class="sel_area" style="width:204px">
						<label for="sel_1"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
						<select name="" id="sel_1">
							<option value="">option1</option>
							<option value="">option2</option>
							<option value="">option3</option>
							<option value="">option4</option>
						</select>
					</div>
					<!-- //e: .sel_area -->
					
					
				</section>
				<!-- e: section_body !본문 컨텐츠 영역 -->
				
				<button class="btn_top">
					<img src="../images/common/btn_top.png" alt="맨 위로">
				</button>
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="link_area">
				<div class="cont_wrap">
					<ul class="banner_wrap">
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">대한민국 청와대</span><img src="../images/pic/footer_banner1.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">기획재정부</span><img src="../images/pic/footer_banner2.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">한국재정정보원</span><img src="../images/pic/footer_banner3.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">행정안전부</span><img src="../images/pic/footer_banner4.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">보조금 부정신고</span><img src="../images/pic/footer_banner5.png" alt="logo img" class="img_banner"></a>
						</li>
					</ul>
					<a href="#;" class="btn_agree ff_cont">개인정보처리방침</a>
				</div>
			</div>
			<div class="info_area cont_wrap">
				<p class="info_wrap">
					<span class="obj_txt1">e나라도룸 상담센터 : 1670-9595(국고국고)</span>
					<span class="obj_txt1">FAX : 02-6312-8349</span>
					<span class="obj_txt1">이메일 : gukgobojohelp@korea.kr</span>
					<br>
					<span class="obj_txt2">기획재정부 : [30109] 세종특별자치시 갈매로 477 정부세종청사</span>
					<span class="obj_txt2">한국재정정보원 : [04637] 서울특별시 중구 퇴계로 10 메트로타워 19층</span>
				</p>
				<p class="copyright">Copyrightⓒ Ministry of Strategy and Finance, Republic of Korea, Some Rights Reserved.</p>
				<div class="logo_area">
					<img src="../images/pic/footer_logo1.png" alt="기획재정부" class="img_logo1" width="116" height="49">
					<img src="../images/pic/footer_logo2.png" alt="한국재정정보원" class="img_logo2" width="108" height="38">
				</div>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->






</body>
</html>

